
.fv5 .bodyCenterContent{max-width:1350px;}
.fv5 .sectionHeading{font-size: 38px; line-height: 42px; letter-spacing: normal; color:#000;text-align: center; padding: 0 20px;font-weight: 500;}

/*Hero banner */
.fv5 .heroBanner.z1_entry_tower_dt_q3fy19{clear:both!important;background:url(/wcsstore/hpusstore/Treatment/mdps/z1entry-tower/z1_entry_tower_dt_q3fy19_hero_bg.jpg) no-repeat top right 40%; height:595px; background-size: cover;}
.fv5 .heroBanner.z1_entry_tower_dt_q3fy19 .bodyCenterContent{max-width:1300px;text-align:left;padding:155px 20px 0 50px;}
.fv5 .heroBanner.z1_entry_tower_dt_q3fy19 .sectionHeading{text-align:left;}
.fv5 .heroBanner.z1_entry_tower_dt_q3fy19 .sectionHeading span{text-transform:lowercase}
.fv5 .heroBanner.z1_entry_tower_dt_q3fy19 h2{color:#fff; font-size:48px;line-height: 50px; font-weight:400; margin:0;text-transform: uppercase;}
.fv5 .heroBanner.z1_entry_tower_dt_q3fy19 h3{color:#fff; font-size:38px; font-weight:500;padding-top:12px; line-height:42px; margin:0 auto}
.fv5 .heroBanner.z1_entry_tower_dt_q3fy19 h5{color: #fff; text-transform: uppercase; font-size: 16px;}
.fv5 .heroBanner.z1_entry_tower_dt_q3fy19 sup{font-size:70%; position:relative; vertical-align:baseline; bottom:8px}
.fv5 .heroBanner.z1_entry_tower_dt_q3fy19 p{color:#fff; font-size:16px; line-height: 24px; font-weight:100; max-width:465px;text-align:left;margin:20px 0 20px 0;padding:5px 0;}
.fv5 .heroBanner.z1_entry_tower_dt_q3fy19 p.pricing{color:#000}
.fv5 .heroBanner.z1_entry_tower_dt_q3fy19 .btn-trans{color: #fff;background-color: transparent;text-decoration:none;margin:0 10px 20px 0; border:1px solid #fff;text-transform:uppercase;padding: 15px 50px;}
.fv5 .heroBanner.z1_entry_tower_dt_q3fy19 .btn-trans:hover{background-color: #FFF !important;color:#000 !important; border:1px solid #ccc;}
.fv5 .heroBanner.z1_entry_tower_dt_q3fy19 .hbBR{display:none;}
.fv5 .heroBanner.z1_entry_tower_dt_q3fy19 img{display:none;}
.fv5 .heroBanner.z1_entry_tower_dt_q3fy19 select{width: 35%;}
.fv5 .heroBanner.z1_entry_tower_dt_q3fy19 .btn-select{font-size: 18px; line-height: 18px; font-weight: 100; padding: 15px 20px; display: inline-block; text-align: left;  border:1px solid #777; clear: both; border-radius: 3px;  cursor: pointer; color: #000;background-color:#fff;text-decoration:none;margin:15px 0 0 0;}
.fv5 .slimOrbit{clear:both; position:relative;}
.fv5 .heroBanner.z1_entry_tower_dt_q3fy19 .whitebox {width: 45%; padding: 20px; background-color: rgba(255,255,255,0.6);}

.fv5 .heroBanner.z1_entry_tower_dt_q3fy19 .dropbtn:hover, .dropbtn:focus {background-color: #fff;}
.fv5 .heroBanner.z1_entry_tower_dt_q3fy19 .dropdown {position: relative; display: inline-block;}
.fv5 .heroBanner.z1_entry_tower_dt_q3fy19 .dropdown-content {display: none; position: relative; background-color: #f1f1f1; min-width: 160px; overflow: auto; box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2); z-index: 1; margin-top:10px;}
.fv5 .heroBanner.z1_entry_tower_dt_q3fy19 .dropdown-content a {color: black; padding: 12px 16px; text-decoration: none; display: block; list-style: disc;}
.fv5 .heroBanner.z1_entry_tower_dt_q3fy19 .dropdown a:hover {background-color: #ddd;}
.fv5 .heroBanner.z1_entry_tower_dt_q3fy19 .show {display: block;}

.fv5 .heroBanner.z1_entry_tower_dt_q3fy19 i{border: solid #777; border-width: 0 1px 1px 0; display: inline-block; padding: 4px;margin:2px 0 4px 15px; -webkit-transform: rotate(45deg); transform: rotate(45deg); float:right;}
.fv5 .heroBanner.z1_entry_tower_dt_q3fy19 .up {-webkit-transform: rotate(-135deg);transform: rotate(-135deg); margin:6px 0 -2px 15px;}



@media only screen and (max-width: 1150px) {
  .fv5 .heroBanner.z1_entry_tower_dt_q3fy19 .bodyCenterContent{padding:130px 460px 0 50px;}
}

@media only screen and (max-width: 999px) {
  .fv5 .heroBanner.z1_entry_tower_dt_q3fy19 .bodyCenterContent{padding:50px 385px 0 50px;}
}
@media only screen and (max-width: 845px) {
  .fv5 .heroBanner.z1_entry_tower_dt_q3fy19 .bodyCenterContent{padding:50px 330px 0 50px;}
}

@media only screen and (max-width: 720px) {
  .fv5 .heroBanner.z1_entry_tower_dt_q3fy19 .bodyCenterContent{padding-top:0;}
  .fv5 .heroBanner.z1_entry_tower_dt_q3fy19 img{display:block;}
  .fv5 .heroBanner.z1_entry_tower_dt_q3fy19 {background: none;}
  .fv5 .heroBanner.z1_entry_tower_dt_q3fy19 .bodyCenterContent{text-align:center;padding:0;}
  .fv5 .heroBanner.z1_entry_tower_dt_q3fy19 .btn-trans{;margin-top:0px;}
  .fv5 .heroBanner.z1_entry_tower_dt_q3fy19 .hbBR{display:block;}
  .fv5 .heroBanner.z1_entry_tower_dt_q3fy19 h2{color:#000; font-size:26px !important; line-height: 28px !important; font-weight:400 !important;padding:10px 15px; text-transform: none;font-family:"HPSimplified",arial}
  .fv5 .heroBanner.z1_entry_tower_dt_q3fy19 h3{color:#000;font-size:24px;font-weight: 400;padding:0 20px;line-height: 26px;}
  .fv5 .heroBanner.z1_entry_tower_dt_q3fy19 h5{color: #000; text-transform: uppercase; font-size: 16px;margin:15px 0 0;}
  .fv5 .heroBanner.z1_entry_tower_dt_q3fy19 .bodyCenterContent{padding-top: 0%;}
  .fv5 .btn-trans {font-size:16px; font-weight:100; padding:12px 40px;margin: 0 auto;}
  .fv5 .heroBanner.z1_entry_tower_dt_q3fy19 p{font-size:16px;font-weight: 100;line-height: 24px; padding:14px 20px 0;text-align:center;color:#000;max-width: none;}
  .fv5 .slimOrbit {padding-bottom:2px}
  .fv5 .slimOrbit .slim_Text{padding:20px;margin:20px;width:90%;}
  .fv5 .heroBanner.z1_entry_tower_dt_q3fy19{height:auto}   
  .fv5 .heroBanner.z1_entry_tower_dt_q3fy19 .sectionHeading{font-size:30px!important;text-align: center;padding-top:30px;}
  .fv5 .heroBanner.z1_entry_tower_dt_q3fy19 .btn-trans{color: #fff;background-color: #0096d6;text-decoration:none;margin:0 10px 20px 0; border:1px solid #0096d6;}
  .fv5 .heroBanner.z1_entry_tower_dt_q3fy19 .btn-trans:hover{background-color:transparent !important;color:#000 !important; border:1px solid #0096d6;}
  .fv5 .heroBanner.z1_entry_tower_dt_q3fy19 p{margin:0 0 20px 0;}
}

@media only screen and (max-width: 640px) {
    .fv5 .heroBanner.z1_entry_tower_dt_q3fy19 .sectionHeading{font-size:20px !important;line-height:26px !important;}
}


/* KSP 1 */
.fv5 .z1_entry_tower_dt_q3fy19_ksp1 h4{font-size:24px; color:#000; text-transform:uppercase;font-weight: 400;line-height: 32px;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp1 .collapsedbg{float:left;position:relative;width:33.33%;line-height:1.5;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp1 .collapsedbg:first-child{border-left:0;}

.fv5 .z1_entry_tower_dt_q3fy19_ksp1 .collapsedbg.isExpanded{width:150px;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp1 .expandedbg{float:left;position:relative;width:calc(100% - 450px);height:917px;-webkit-transition: width .3s ease;transition: width .3s ease;padding:8% 3%;background-color:#f5f5f5;display:none;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp1 .expandedbg ul{float:left;position:relative;width:130%;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp1 .expandedbg li{display:table-cell;width:165px;height:65px;padding:0 10px 0 0;vertical-align:middle;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp1 .expandedbg li.even{width:65px;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp1 .expandedbg a{position:absolute;top:20px;right:30px;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp1 .contentWrap{position:relative;width:100%;display:table;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp1 .imgWrap{position:relative;width:50%;display:table-cell;vertical-align:middle;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp1 .txtWrap{position:relative;width:50%;padding:0 0 0 30px;display:table-cell;vertical-align:middle;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp1 .txtWrap p {color:#101010; line-height: 24px; font-weight:100;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp1 .txtWrap .pdtop {padding-top: 80px;}

.fv5 .z1_entry_tower_dt_q3fy19_ksp1 #collapsedbg1{background-image:url(/wcsstore/hpusstore/Treatment/mdps/z1entry-tower/z1_entry_tower_dt_q3fy19_ksp1_img1-1.jpg);}
.fv5 .z1_entry_tower_dt_q3fy19_ksp1 #collapsedbg2{background-image:url(/wcsstore/hpusstore/Treatment/mdps/z1entry-tower/z1_entry_tower_dt_q3fy19_ksp1_img2-1.jpg);}
.fv5 .z1_entry_tower_dt_q3fy19_ksp1 #collapsedbg3{background-image:url(/wcsstore/hpusstore/Treatment/mdps/z1entry-tower/z1_entry_tower_dt_q3fy19_ksp1_img3-1.jpg);}
.fv5 .z1_entry_tower_dt_q3fy19_ksp1 .collapsedContent{float:left;position:relative;width:100%;height:100%;display:table;background: rgba(0, 0, 0, 0.2);}
.fv5 .z1_entry_tower_dt_q3fy19_ksp1 .collapsedContentWrap{overflow: hidden;text-align:center;vertical-align:middle;display:table-cell;position:relative;margin: 0 auto;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp1 .collapsedTitle{color:#FFF;margin-bottom:24px !important;font-size:24px !important;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp1 .collapsedContent.vertical,.fv5 .z1_entry_tower_dt_q3fy19_ksp1 .collapsedContent.vertical .collapsedContentWrap{max-width: 150px !important;vertical-align:top;text-align:left;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp1 .collapsedContent.vertical .collapsedTitle{-webkit-transform: rotate(90deg);transform: rotate(90deg);top:140px;position: absolute;line-height:24px;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp1 .collapsedContent.vertical .collapsedTitle.oneLine{left:-24px;top:165px;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp1 .collapsedContent.vertical .iconPlus{top:30px;position: absolute;left:42px;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp1 .collapsedbg .ksp1Plus{display:block;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp1 .collapsedbg .ksp1Down{display:none;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp1 .expandedbg .ksp1Close{display:block;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp1 .expandedbg .ksp1Up{display:none;}

.fv5 .z1_entry_tower_dt_q3fy19_ksp1 .iconPlus{display:inline-block;vertical-align:middle;width:46px;height:46px;margin:0 auto;margin-top:0px;cursor:pointer;color:#FFF;position: relative;/*border:2px solid #FFF;border-radius:23px;*/}
.fv5 .z1_entry_tower_dt_q3fy19_ksp1 .plusWrap{font-size:52px;font-weight:100;line-height:42px;left:1px;position:relative;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp1 .hbBR{display:block;}

@media only screen and (min-width:1281px){
	.fv5 .z1_entry_tower_dt_q3fy19_ksp1 .imgWrap{width:53%;}
	.fv5 .z1_entry_tower_dt_q3fy19_ksp1 .txtWrap{width:47%; padding:5% 14% 5% 10%;}
}

@media only screen and (max-width:1280px){
	.fv5 .z1_entry_tower_dt_q3fy19_ksp1 .contentWrap{position:relative;width:100%;display:block;padding-top:30px;float:left;}
	.fv5 .z1_entry_tower_dt_q3fy19_ksp1 .imgWrap{position:relative;width:50%;display:block;float:left;}
	.fv5 .z1_entry_tower_dt_q3fy19_ksp1 .txtWrap{position:relative;width:100%;padding:30px 0;display:block;float:left;}
  .fv5 .z1_entry_tower_dt_q3fy19_ksp1 .txtWrap .pdtop {padding-top: 0px;}
  .fv5 .z1_entry_tower_dt_q3fy19_ksp1 .expandedbg ul{width:100%;}
    .fv5 .z1_entry_tower_dt_q3fy19_ksp1 .hbBR{display:none;}

}

@media only screen and (min-width: 720px){
	.fv5 .z1_entry_tower_dt_q3fy19_ksp1 .collapsedbg{background-size:cover;background-position:50% 50%;background-repeat:no-repeat;background-attachment:scroll;background-color:#000;display:block;border-left:0px solid #fff;position:relative;-webkit-transition:width .3s ease;transition:width .3s ease;cursor:pointer;height:917px;}
}

@media only screen and (min-width:721px) and (max-width:1024px){
	/*.fv5 .z1_entry_tower_dt_q3fy19_ksp1 .imgWrap{width:80%;}*/
    .fv5 .z1_entry_tower_dt_q3fy19_ksp1 .hbBR{display:block;}
}

@media only screen and (max-width: 719px){
	.fv5 .z1_entry_tower_dt_q3fy19_ksp1 #collapsedbg1{background:url(/wcsstore/hpusstore/Treatment/mdps/z1entry-tower/z1_entry_tower_dt_q3fy19_ksp1_img1.jpg) 50% 0% / cover no-repeat scroll rgb(98, 112, 119);}
	.fv5 .z1_entry_tower_dt_q3fy19_ksp1 #collapsedbg2{background:url(/wcsstore/hpusstore/Treatment/mdps/z1entry-tower/z1_entry_tower_dt_q3fy19_ksp1_img2.jpg) 50% 0% / cover no-repeat scroll rgb(98, 112, 119);}
	.fv5 .z1_entry_tower_dt_q3fy19_ksp1 #collapsedbg3{background:url(/wcsstore/hpusstore/Treatment/mdps/z1entry-tower/z1_entry_tower_dt_q3fy19_ksp1_img3.jpg) 50% 0% / cover no-repeat scroll rgb(98, 112, 119);}
	.fv5 .z1_entry_tower_dt_q3fy19_ksp1 .collapsedbg{min-height:240px; height: 240px;}
	.fv5 .z1_entry_tower_dt_q3fy19_ksp1 .expandedbg{height:auto;}
	.fv5 .z1_entry_tower_dt_q3fy19_ksp1 .collapsedbg .ksp1Plus{display:none;}
	.fv5 .z1_entry_tower_dt_q3fy19_ksp1 .collapsedbg .ksp1Down{display:block;}
	.fv5 .z1_entry_tower_dt_q3fy19_ksp1 .expandedbg .ksp1Close{display:none;}
	.fv5 .z1_entry_tower_dt_q3fy19_ksp1 .expandedbg .ksp1Up{display:block;margin:0 auto;}
	.fv5 .z1_entry_tower_dt_q3fy19_ksp1 .collapsedbg.isExpanded,.collapsedbg,.expandedbg{width:100% !important;}
	.fv5 .z1_entry_tower_dt_q3fy19_ksp1 .expandedbg a{position:relative;width:100%;float:left;top:inherit;right:inherit;}
	.fv5 .z1_entry_tower_dt_q3fy19_ksp1 .collapsedTitle{margin-bottom:20px !important;font-size:20px !important;}
	.fv5 .z1_entry_tower_dt_q3fy19_ksp1 .collapsedContent.vertical,.fv5 .z1_entry_tower_dt_q3fy19_ksp1 .collapsedContent.vertical .collapsedContentWrap{max-width: 100% !important;vertical-align:bottom;height:100%;}
	.fv5 .z1_entry_tower_dt_q3fy19_ksp1 .collapsedContent.vertical .collapsedTitle{-webkit-transform: rotate(0deg);transform: rotate(0deg);top:0px;position:relative;}
	.fv5 .z1_entry_tower_dt_q3fy19_ksp1 .txtWrap{padding:30px 0 0 0;}
	.fv5 .z1_entry_tower_dt_q3fy19_ksp1 .collapsedContentWrap{overflow: visible;display: block;text-align: center !important;margin:0 0 25px 0;}
	.fv5 .z1_entry_tower_dt_q3fy19_ksp1 .collapsedContent{padding-top:125px;}
  .fv5 .z1_entry_tower_dt_q3fy19_ksp1 .collapsedContent.vertical .iconPlus{position:relative;top:0;left:0;}
	.fv5 .z1_entry_tower_dt_q3fy19_ksp1 .collapsedContent.vertical .collapsedTitle.oneLine{top:0;left:0;}
	.fv5 .z1_entry_tower_dt_q3fy19_ksp1 .imgWrap{width:100%;padding: 0 15%;}
  .fv5 .z1_entry_tower_dt_q3fy19_ksp1 .expandedbg ul{width:100%;}  
  .fv5 .z1_entry_tower_dt_q3fy19_ksp1 p {font-weight:100;}
  .fv5 .z1_entry_tower_dt_q3fy19_ksp1 .txtWrap .pdtop {padding-top: 30px;}
  .fv5 .z1_entry_tower_dt_q3fy19_ksp1 .hbBR{display:block;}
}

@media only screen and (max-width: 40em) {
	.fv5 .z1_entry_tower_dt_q3fy19_ksp1.paddingtopbot2{padding:0;}
}

@media only screen and (max-width: 420px) {
	.fv5 .z1_entry_tower_dt_q3fy19_ksp1 .imgWrap{padding: 0;}
}

/* KSP 2 */
.fv5 .z1_entry_tower_dt_q3fy19_ksp2 sup {font-size: 50%; position: relative; bottom: 6px;vertical-align: super;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp2{margin:0 auto;width:100%;background-color:#fafafa;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp2 p {color:#101010;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp2 .icons{float:left;width:100%;padding: 0 10px;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp2 .iconSecWrap{float:left;position:relative;width:100%;padding:30px 10px;text-align:center;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp2 .iconSecWrap h4{font-size:16px;text-align:center;max-width:700px;margin:0 auto;padding:30px 0 15px 0;color:#101010;line-height:21px;font-weight: 400;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp2 .iconSecWrap p{width:100%;color:#101010;text-align:center;font-size:16px;line-height:24px;font-weight: 100;padding: 0 10%;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp2 .iconSecWrap img{padding:0;text-align:center;margin: 0 auto;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp2 .videoSect{width:100%;position:relative;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp2 .btnlearn{margin:0 auto; text-align: center; padding: 3% 0;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp2 .hbBR{display:block;}


@media only screen and (max-width: 642px) {
  .fv5 .z1_entry_tower_dt_q3fy19_ksp2 h3{font-size:24px;line-height:26px; font-weight: 400;}
  .fv5 .z1_entry_tower_dt_q3fy19_ksp2 p{font-size:16px;line-height:24px;font-weight: 100; padding-bottom: 30px;}
  .fv5 .columns{padding: 0;}
  .fv5 .z1_entry_tower_dt_q3fy19_ksp2 .iconSecWrap p{padding: 0;}
  .fv5 .z1_entry_tower_dt_q3fy19_ksp2 .hbBR{display:none;}
}

/* KSP 3 */
.fv5 .z1_entry_tower_dt_q3fy19_ksp3 sup {font-size: 50%; position: relative; bottom: 6px;vertical-align: super;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp3{margin:0 auto;width:100%;background-color:#fafafa;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp3 p {color:#101010;font-weight: 100;margin: 0 33%;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp3 .icons{float:left;width:100%;padding: 0 10px;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp3 .iconSecWrap{float:left;position:relative;width:100%;padding:30px 10px;text-align:center;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp3 .iconSecWrap h4{font-size:16px;text-align:center;max-width:700px;margin:0 auto;padding:30px 0 15px 0;color:#101010;line-height:21px;font-weight: 400;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp3 .iconSecWrap p{width:100%;color:#101010;text-align:center;font-size:16px;line-height:24px;font-weight: 100;padding: 0 10%;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp3 .iconSecWrap img{padding:0;text-align:center;margin: 0 auto;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp3 .videoSect{width:100%;position:relative;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp3 .btnlearn{margin:0 auto; text-align: center; padding: 3% 0;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp3 .hbBR{display:block;}

@media only screen and (max-width: 1024px) {
  .fv5 .z1_entry_tower_dt_q3fy19_ksp3 p{margin:0 25%;}
}

@media only screen and (max-width: 642px) {
  .fv5 .z1_entry_tower_dt_q3fy19_ksp3 h3{font-size:24px;line-height:26px; font-weight: 400;}
  .fv5 .z1_entry_tower_dt_q3fy19_ksp3 p{font-size:16px;line-height:24px;font-weight: 100; padding-bottom: 30px;margin: 0 3%;}
  .fv5 .columns{padding: 0;}
  .fv5 .z1_entry_tower_dt_q3fy19_ksp3 .iconSecWrap p{padding: 0;}
  .fv5 .z1_entry_tower_dt_q3fy19_ksp3 .hbBR{display:none;}
}

/* KSP 4 */
.fv5 .z1_entry_tower_dt_q3fy19_ksp4 {background:url(/wcsstore/hpusstore/Treatment/mdps/z1entry-tower/z1_entry_tower_dt_q3fy19_ksp4_bg.jpg) no-repeat top center; height: auto; background-size: cover;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp4 .sectionHeading{color:#fff; font-weight: normal;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp4 .icons{float:left;width:100%;max-width:1350px;padding: 0 10px; margin:6% 0 3%;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp4 .iconSecWrap{float:left;position:relative;width:25%;padding:15px;text-align:center;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp4 .iconSecWrap img{text-align:center;margin:0 auto;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp4 .iconSecWrap h4{font-size:16px;min-height:70px;;margin:0 auto;padding:15px 0 0 0;text-transform:uppercase;line-height:26px;color:#fff;font-weight:500;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp4 .iconSecWrap h4 sup{font-size:65%;vertical-align: top;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp4  p{font-size:16px;color:#fff; text-align: center;font-weight: 100;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp4 .iconSecWrap p{max-width:700px;font-size:16px;color:#fff;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp4 .btn-trans{color: #fff;background-color: transparent;text-decoration:none;margin:0 10px 20px 0; border:1px solid #fff;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp4 .btn-trans:hover{background-color: #FFF !important;color:#000 !important; border:1px solid #ccc;}


@media only screen and (max-width: 640px) {
	.fv5 .z1_entry_tower_dt_q3fy19_ksp4{background-color: #fafafa;}
	.fv5 .z1_entry_tower_dt_q3fy19_ksp4 .icons{padding:0;}
	.fv5 .z1_entry_tower_dt_q3fy19_ksp4 .iconSecWrap{width:100%;padding:15px 0;}
	.fv5 .z1_entry_tower_dt_q3fy19_ksp4 .iconSecWrap h4{min-height:50px;padding-bottom:15px;font-size: 20px;}
  .fv5 .z1_entry_tower_dt_q3fy19_ksp4 .sectionHeading{font-size:24px; line-height: 28px;}
}

/* KSP 5 */
.fv5 .z1_entry_tower_dt_q3fy19_ksp5{background-image: linear-gradient(-90deg, #0016e8, #b600de);margin:0 auto;width:100%;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp5 .bodyCenterContent{padding:0px;text-align:center;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp5 .docWrap{position:relative;margin:0 auto;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp5 .docWrap a{color:#FFF;font-size:20px;display:inline-block;font-weight:100;cursor:pointer;text-transform: uppercase;margin:15px;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp5 .docWrap a:hover{text-decoration:none;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp5 .docWrap img{margin:0 10px 0; }
.fv5 .z1_entry_tower_dt_q3fy19_ksp5 .docWrap span{padding:0 5px;color:#FFF;font-size:20px;font-weight:100;}

@media only screen and (max-width: 640px){
  .fv5 .z1_entry_tower_dt_q3fy19_ksp5 .docWrap .imgicon{width:15%;}
}

/* KSP 6 */
.fv5 .z1_entry_tower_dt_q3fy19_kspbanner.ksp6{background:url(/wcsstore/hpusstore/Treatment/mdps/z1entry-tower/z1_entry_tower_dt_q3fy19_ksp6_bg.jpg) no-repeat 40% 0%; height:650px}
.fv5 .z1_entry_tower_dt_q3fy19_kspbanner.ksp6 .textinside{margin:135px 5% 0; text-align:left;width:40%;float:right;}
.fv5 .z1_entry_tower_dt_q3fy19_kspbanner.ksp6 .textinside h4{font-size:34px; color:#fff; letter-spacing:2px; text-transform:uppercase; line-height:54px}
.fv5 .z1_entry_tower_dt_q3fy19_kspbanner.ksp6 .textinside h4 sup{font-size:50%; position:relative; vertical-align:baseline; bottom:16px}
.fv5 .z1_entry_tower_dt_q3fy19_kspbanner.ksp6 .textinside h4 span{text-transform:lowercase}
.fv5 .z1_entry_tower_dt_q3fy19_kspbanner.ksp6 .textinside p{color:#fff; margin-bottom:20px; font-weight: 100;}
.fv5 .z1_entry_tower_dt_q3fy19_kspbanner.ksp6 .textinside h4, .fv5 .z1_entry_tower_dt_q3fy19_kspbanner.ksp6 .textinside p{text-align:left}
.fv5 .z1_entry_tower_dt_q3fy19_kspbanner.ksp6 .textinside p .btn-trans-blue {font-size:18px; line-height:18px; font-weight:100; padding:15px 40px; display:inline-block; text-align:center; border:0px solid #9A7119; color:#fff; clear:both;border-radius:3px;cursor:pointer;background-color:#0096d6; text-transform:uppercase; transition: 0.3s; }
.fv5 .z1_entry_tower_dt_q3fy19_kspbanner.ksp6 .textinside p .btn-trans-blue:hover{text-decoration:none; background-color:#0171ad; color:#fff;border:0px solid #c8932b; }
.fv5 .z1_entry_tower_dt_q3fy19_kspbanner.ksp6 .btn-trans{color: #fff;background-color: transparent;text-decoration:none;margin:0 10px 20px 0; border:1px solid #fff;text-transform:uppercase;padding: 15px 50px;}
.fv5 .z1_entry_tower_dt_q3fy19_kspbanner.ksp6 .btn-trans:hover{background-color: #FFF !important;color:#000 !important; border:1px solid #ccc;}

@media only screen and (max-width: 800px) {
  .fv5 .z1_entry_tower_dt_q3fy19_kspbanner.ksp6{background-image:none; background-size: cover; height: auto;}
  .fv5 .z1_entry_tower_dt_q3fy19_kspbanner.ksp6 .textinside {margin:0;text-align: center;width: 100%;float: none;padding: 5%;}
  .fv5 .z1_entry_tower_dt_q3fy19_kspbanner.ksp6 .textinside h4, .fv5 .z1_entry_tower_dt_q3fy19_kspbanner.ksp6 .textinside p{text-align:center; color:#000 !important;}
  .fv5 .z1_entry_tower_dt_q3fy19_kspbanner.ksp6 .textinside h4 {font-size: 24px; font-weight: 500;}
  .fv5 .z1_entry_tower_dt_q3fy19_kspbanner.ksp6 .btn-trans{color: #fff;background-color: #0096d6;text-decoration:none;margin:0 10px 20px 0; border:1px solid #0096d6;}
  .fv5 .z1_entry_tower_dt_q3fy19_kspbanner.ksp6 .btn-trans:hover{background-color:transparent !important;color:#000 !important; border:1px solid #0096d6;}
}

/* KSP 7*/
.fv5 .z1_entry_tower_dt_q3fy19_ksp7 {background:url(/wcsstore/hpusstore/Treatment/mdps/z1entry-tower/z1_entry_tower_dt_q3fy19_ksp7_bg.jpg) no-repeat top center;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp7  h3{color:#fff}
.fv5 .z1_entry_tower_dt_q3fy19_ksp7 .bodyCenterContent{max-width:1200px;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp7 .icons{float:left;width:100%;padding: 0 10px;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp7 .iconSecWrap{float:left;position:relative;padding:30px 15px;width: 33%; text-align:center; outline:none;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp7 .iconSecWrap h4{font-size:20px;text-align:center;max-width:700px;margin:0 5% 5%; font-weight:normal;line-height:24px;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp7 .iconSecWrap p{color:#000;text-align:center;font-size:16px;font-weight:100;line-height:24px;padding: 0 4%;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp7 .iconSecWrap img{padding:0;text-align:center;margin: 0 auto;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp7 .iconSecWrap ul{margin-bottom: 20px;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp7 .iconSecWrap li{list-style: disc inside; font-size: 16px;line-height: 24px;font-weight: 100;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp7 .imgWrap{margin-top: 50px;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp7 .colWrap{padding:10px 0 40px; bacKground-color: #f9f9f9;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp7 .btn-trans.blue{border:1px solid #0171ad;color:#fff;background-color:#0171ad;}
.fv5 .z1_entry_tower_dt_q3fy19_ksp7 .btn-trans.blue:hover{text-decoration:none;background-color: #075782 !important;color:#fff !important; border: 1px solid  #075782 !important;}

@media only screen and (max-width:741px){
  .fv5 .z1_entry_tower_dt_q3fy19_ksp7 h3{font-size:28px !important; font-weight: normal;}
  .fv5 .z1_entry_tower_dt_q3fy19_ksp7 .iconSecWrap h4{font-size:18px;}
  .fv5 .z1_entry_tower_dt_q3fy19_ksp7 .iconSecWrap p{font-size:16px;}
  .fv5 .z1_entry_tower_dt_q3fy19_ksp7 .slick-dots li button::before{background-color: #787878;}
  .fv5 .z1_entry_tower_dt_q3fy19_ksp7 .slick-dots li.slick-active button:before{background-color: #0096d6;}
}